| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - r -

- rawValue() : Tp::KeyFile
- ReadinessHelper() : Tp::ReadinessHelper
- readinessHelper() : Tp::ReadyObject
- ReadyObject() : Tp::ReadyObject
- readyPrepare() : Tp::DBusProxyFactory
- reason() : Tp::Channel::GroupMemberChangeDetails
- received() : Tp::ReceivedMessage
- ReceivedMessage() : Tp::ReceivedMessage
- receiving() : Tp::MediaStream
- reconnect() : Tp::Account
- ref() : Tp::RefCounted
- RefCounted() : Tp::RefCounted
- ReferencedHandles() : Tp::ReferencedHandles
- referenceHandles() : Tp::Connection
- refreshInfo() : Tp::Contact
- region() : Tp::ContactLocation
- registerClient() : Tp::ClientRegistrar
- registeredClients() : Tp::ClientRegistrar
- remoteSendingRequested() : Tp::MediaStream
- remoteSendingState() : Tp::MediaStream
- remoteSendingStateChanged() : Tp::MediaStream
- remove() : Tp::Account
- removeAll() : Tp::ReferencedHandles
- removeAt() : Tp::ReferencedHandles
- removeContacts() : Tp::ContactManager
- removeContactsFromGroup() : Tp::ContactManager
- removeContent() : Tp::StreamedMediaChannel
- removed() : Tp::Account
- removedFromGroup() : Tp::Contact
- removeFirst() : Tp::ReferencedHandles
- removeFromGroup() : Tp::Contact
- removeGroup() : Tp::ContactManager
- removeLast() : Tp::ReferencedHandles
- removeOne() : Tp::ReferencedHandles
- removePresencePublication() : Tp::ContactManager , Tp::Contact
- removePresenceSubscription() : Tp::ContactManager , Tp::Contact
- removeRequest() : Tp::AbstractClientHandler
- removeStream() : Tp::StreamedMediaChannel
- removeStreams() : Tp::StreamedMediaChannel
- requestableChannelClasses() : Tp::CapabilitiesBase , Tp::ManagerFile
- RequestableChannelClassSpec() : Tp::RequestableChannelClassSpec
- RequestableChannelClassSpecList() : Tp::RequestableChannelClassSpecList
- requestChatState() : Tp::TextChannel
- requestClose() : Tp::Channel
- requestConnect() : Tp::Connection
- requestConnection() : Tp::ConnectionManager
- requestContactAvatar() : Tp::ContactManager
- requestContent() : Tp::StreamedMediaChannel
- requestDirection() : Tp::MediaStream
- requestDisconnect() : Tp::Connection
- requestedFeatures() : Tp::Contact , Tp::PendingReady , Tp::ReadyObject , Tp::ReadinessHelper
- requestedPresence() : Tp::Account
- requestedPresenceChanged() : Tp::Account
- requestHandles() : Tp::Connection
- requestHold() : Tp::StreamedMediaChannel
- requestInfo() : Tp::Contact
- requestPresenceSubscription() : Tp::Contact , Tp::ContactManager
- requestReceiving() : Tp::MediaStream
- requests() : Tp::ChannelRequest
- requestSending() : Tp::MediaStream
- requestsInterface() : Tp::Connection
- requestStream() : Tp::StreamedMediaChannel
- requestStreams() : Tp::StreamedMediaChannel
- reset() : Tp::SharedPtr< T >
- result() : Tp::PendingStringList , Tp::PendingVariantMap , Tp::PendingVariant
- room() : Tp::ContactLocation
- roomList() : Tp::ChannelClassSpec
- RoomListChannel() : Tp::RoomListChannel
- roomListInterface() : Tp::Channel